[
  {
    "game_id": "347668",
    "slug": "games/resident-evil-requiem",
    "title": "Resident Evil Requiem",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobmj0.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-requiem",
    "page": 1
  },
  {
    "game_id": "19686",
    "slug": "games/resident-evil-2--1",
    "title": "Resident Evil 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1ir3.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-2--1",
    "page": 1
  },
  {
    "game_id": "115115",
    "slug": "games/resident-evil-3",
    "title": "Resident Evil 3",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co22l7.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-3",
    "page": 1
  },
  {
    "game_id": "132181",
    "slug": "games/resident-evil-4--1",
    "title": "Resident Evil 4",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6bo0.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-4--1",
    "page": 1
  },
  {
    "game_id": "366893",
    "slug": "games/pokemon-pokopia",
    "title": "Pokémon Pokopia",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobbur.jpg",
    "backloggd_url": "https://backloggd.com/games/pokemon-pokopia",
    "page": 1
  },
  {
    "game_id": "19562",
    "slug": "games/resident-evil-7-biohazard",
    "title": "Resident Evil 7: Biohazard",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobtwh.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-7-biohazard",
    "page": 1
  },
  {
    "game_id": "305152",
    "slug": "games/clair-obscur-expedition-33",
    "title": "Clair Obscur: Expedition 33",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9gam.jpg",
    "backloggd_url": "https://backloggd.com/games/clair-obscur-expedition-33",
    "page": 1
  },
  {
    "game_id": "55163",
    "slug": "games/resident-evil-village",
    "title": "Resident Evil Village",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coab9q.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-village",
    "page": 1
  },
  {
    "game_id": "296831",
    "slug": "games/slay-the-spire-ii",
    "title": "Slay the Spire II",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co82c5.jpg",
    "backloggd_url": "https://backloggd.com/games/slay-the-spire-ii",
    "page": 1
  },
  {
    "game_id": "325609",
    "slug": "games/dispatch--3",
    "title": "Dispatch",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob5ql.jpg",
    "backloggd_url": "https://backloggd.com/games/dispatch--3",
    "page": 1
  },
  {
    "game_id": "847",
    "slug": "games/resident-evil-5",
    "title": "Resident Evil 5",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobtgs.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-5",
    "page": 1
  },
  {
    "game_id": "1877",
    "slug": "games/cyberpunk-2077",
    "title": "Cyberpunk 2077",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaih8.jpg",
    "backloggd_url": "https://backloggd.com/games/cyberpunk-2077",
    "page": 1
  },
  {
    "game_id": "14593",
    "slug": "games/hollow-knight",
    "title": "Hollow Knight",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobfzp.jpg",
    "backloggd_url": "https://backloggd.com/games/hollow-knight",
    "page": 1
  },
  {
    "game_id": "8254",
    "slug": "games/resident-evil--3",
    "title": "Resident Evil",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1taw.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil--3",
    "page": 1
  },
  {
    "game_id": "25076",
    "slug": "games/red-dead-redemption-2",
    "title": "Red Dead Redemption 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1q1f.jpg",
    "backloggd_url": "https://backloggd.com/games/red-dead-redemption-2",
    "page": 1
  },
  {
    "game_id": "386431",
    "slug": "games/life-is-strange-reunion",
    "title": "Life is Strange: Reunion",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobbp8.jpg",
    "backloggd_url": "https://backloggd.com/games/life-is-strange-reunion",
    "page": 1
  },
  {
    "game_id": "135400",
    "slug": "games/minecraft--1",
    "title": "Minecraft",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co8fu7.jpg",
    "backloggd_url": "https://backloggd.com/games/minecraft--1",
    "page": 1
  },
  {
    "game_id": "71",
    "slug": "games/portal",
    "title": "Portal",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coay61.jpg",
    "backloggd_url": "https://backloggd.com/games/portal",
    "page": 1
  },
  {
    "game_id": "1020",
    "slug": "games/grand-theft-auto-v",
    "title": "Grand Theft Auto V",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2lbd.jpg",
    "backloggd_url": "https://backloggd.com/games/grand-theft-auto-v",
    "page": 1
  },
  {
    "game_id": "119133",
    "slug": "games/elden-ring",
    "title": "Elden Ring",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co4jni.jpg",
    "backloggd_url": "https://backloggd.com/games/elden-ring",
    "page": 1
  },
  {
    "game_id": "19560",
    "slug": "games/god-of-war--1",
    "title": "God of War",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobkt6.jpg",
    "backloggd_url": "https://backloggd.com/games/god-of-war--1",
    "page": 1
  },
  {
    "game_id": "113112",
    "slug": "games/hades--1",
    "title": "Hades",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob9kr.jpg",
    "backloggd_url": "https://backloggd.com/games/hades--1",
    "page": 1
  },
  {
    "game_id": "115289",
    "slug": "games/hollow-knight-silksong",
    "title": "Hollow Knight: Silksong",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobebu.jpg",
    "backloggd_url": "https://backloggd.com/games/hollow-knight-silksong",
    "page": 1
  },
  {
    "game_id": "228530",
    "slug": "games/death-stranding-2-on-the-beach",
    "title": "Death Stranding 2: On the Beach",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9ipx.jpg",
    "backloggd_url": "https://backloggd.com/games/death-stranding-2-on-the-beach",
    "page": 1
  },
  {
    "game_id": "127044",
    "slug": "games/marvels-spider-man-2",
    "title": "Marvel's Spider-Man 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobg1k.jpg",
    "backloggd_url": "https://backloggd.com/games/marvels-spider-man-2",
    "page": 1
  },
  {
    "game_id": "7346",
    "slug": "games/the-legend-of-zelda-breath-of-the-wild",
    "title": "The Legend of Zelda: Breath of the Wild",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co3p2d.jpg",
    "backloggd_url": "https://backloggd.com/games/the-legend-of-zelda-breath-of-the-wild",
    "page": 1
  },
  {
    "game_id": "17000",
    "slug": "games/stardew-valley",
    "title": "Stardew Valley",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coa93h.jpg",
    "backloggd_url": "https://backloggd.com/games/stardew-valley",
    "page": 1
  },
  {
    "game_id": "72",
    "slug": "games/portal-2",
    "title": "Portal 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1rs4.jpg",
    "backloggd_url": "https://backloggd.com/games/portal-2",
    "page": 1
  },
  {
    "game_id": "251833",
    "slug": "games/balatro",
    "title": "Balatro",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9f4g.jpg",
    "backloggd_url": "https://backloggd.com/games/balatro",
    "page": 1
  },
  {
    "game_id": "12517",
    "slug": "games/undertale",
    "title": "Undertale",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob1t2.jpg",
    "backloggd_url": "https://backloggd.com/games/undertale",
    "page": 1
  },
  {
    "game_id": "26758",
    "slug": "games/super-mario-odyssey",
    "title": "Super Mario Odyssey",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1mxf.jpg",
    "backloggd_url": "https://backloggd.com/games/super-mario-odyssey",
    "page": 1
  },
  {
    "game_id": "125633",
    "slug": "games/crimson-desert",
    "title": "Crimson Desert",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaqai.jpg",
    "backloggd_url": "https://backloggd.com/games/crimson-desert",
    "page": 1
  },
  {
    "game_id": "134581",
    "slug": "games/marvels-spider-man-miles-morales",
    "title": "Marvel's Spider-Man: Miles Morales",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobg1j.jpg",
    "backloggd_url": "https://backloggd.com/games/marvels-spider-man-miles-morales",
    "page": 1
  },
  {
    "game_id": "14362",
    "slug": "games/detroit-become-human--1",
    "title": "Detroit: Become Human",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6mzf.jpg",
    "backloggd_url": "https://backloggd.com/games/detroit-become-human--1",
    "page": 1
  },
  {
    "game_id": "19565",
    "slug": "games/marvels-spider-man",
    "title": "Marvel's Spider-Man",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1r77.jpg",
    "backloggd_url": "https://backloggd.com/games/marvels-spider-man",
    "page": 1
  },
  {
    "game_id": "222341",
    "slug": "games/silent-hill-2--1",
    "title": "Silent Hill 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coavaf.jpg",
    "backloggd_url": "https://backloggd.com/games/silent-hill-2--1",
    "page": 1
  },
  {
    "game_id": "880",
    "slug": "games/resident-evil-2",
    "title": "Resident Evil 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2vz0.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-2",
    "page": 1
  },
  {
    "game_id": "111469",
    "slug": "games/among-us",
    "title": "Among Us",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6kqt.jpg",
    "backloggd_url": "https://backloggd.com/games/among-us",
    "page": 1
  },
  {
    "game_id": "1082",
    "slug": "games/resident-evil-6",
    "title": "Resident Evil 6",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co3pyq.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-6",
    "page": 1
  },
  {
    "game_id": "121",
    "slug": "games/minecraft-java-edition",
    "title": "Minecraft: Java Edition",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coa77e.jpg",
    "backloggd_url": "https://backloggd.com/games/minecraft-java-edition",
    "page": 1
  },
  {
    "game_id": "1905",
    "slug": "games/fortnite",
    "title": "Fortnite",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobssb.jpg",
    "backloggd_url": "https://backloggd.com/games/fortnite",
    "page": 1
  },
  {
    "game_id": "266717",
    "slug": "games/resident-evil-4-separate-ways--1",
    "title": "Resident Evil 4: Separate Ways",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co7lar.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-4-separate-ways--1",
    "page": 1
  },
  {
    "game_id": "119171",
    "slug": "games/baldurs-gate-iii",
    "title": "Baldur's Gate III",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co670h.jpg",
    "backloggd_url": "https://backloggd.com/games/baldurs-gate-iii",
    "page": 1
  },
  {
    "game_id": "90101",
    "slug": "games/super-smash-bros-ultimate",
    "title": "Super Smash Bros. Ultimate",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2255.jpg",
    "backloggd_url": "https://backloggd.com/games/super-smash-bros-ultimate",
    "page": 1
  },
  {
    "game_id": "135243",
    "slug": "games/it-takes-two",
    "title": "It Takes Two",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob22v.jpg",
    "backloggd_url": "https://backloggd.com/games/it-takes-two",
    "page": 1
  },
  {
    "game_id": "9061",
    "slug": "games/cuphead",
    "title": "Cuphead",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co62ao.jpg",
    "backloggd_url": "https://backloggd.com/games/cuphead",
    "page": 1
  },
  {
    "game_id": "26226",
    "slug": "games/celeste",
    "title": "Celeste",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob9dh.jpg",
    "backloggd_url": "https://backloggd.com/games/celeste",
    "page": 1
  },
  {
    "game_id": "966",
    "slug": "games/resident-evil-3-nemesis",
    "title": "Resident Evil 3: Nemesis",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2vvb.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-3-nemesis",
    "page": 1
  },
  {
    "game_id": "114283",
    "slug": "games/persona-5-royal",
    "title": "Persona 5 Royal",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobaqh.jpg",
    "backloggd_url": "https://backloggd.com/games/persona-5-royal",
    "page": 1
  },
  {
    "game_id": "1879",
    "slug": "games/terraria",
    "title": "Terraria",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaamg.jpg",
    "backloggd_url": "https://backloggd.com/games/terraria",
    "page": 1
  },
  {
    "game_id": "1077",
    "slug": "games/super-mario-galaxy",
    "title": "Super Mario Galaxy",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co21ro.jpg",
    "backloggd_url": "https://backloggd.com/games/super-mario-galaxy",
    "page": 1
  },
  {
    "game_id": "371567",
    "slug": "games/scritchy-scratchy",
    "title": "Scritchy Scratchy",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coamdm.jpg",
    "backloggd_url": "https://backloggd.com/games/scritchy-scratchy",
    "page": 1
  },
  {
    "game_id": "26764",
    "slug": "games/mario-kart-8-deluxe",
    "title": "Mario Kart 8 Deluxe",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co213p.jpg",
    "backloggd_url": "https://backloggd.com/games/mario-kart-8-deluxe",
    "page": 1
  },
  {
    "game_id": "74701",
    "slug": "games/star-wars-jedi-fallen-order",
    "title": "Star Wars Jedi: Fallen Order",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1rbi.jpg",
    "backloggd_url": "https://backloggd.com/games/star-wars-jedi-fallen-order",
    "page": 1
  },
  {
    "game_id": "1942",
    "slug": "games/the-witcher-3-wild-hunt",
    "title": "The Witcher 3: Wild Hunt",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaarl.jpg",
    "backloggd_url": "https://backloggd.com/games/the-witcher-3-wild-hunt",
    "page": 1
  },
  {
    "game_id": "1277",
    "slug": "games/plants-vs-zombies",
    "title": "Plants vs. Zombies",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co69id.jpg",
    "backloggd_url": "https://backloggd.com/games/plants-vs-zombies",
    "page": 1
  },
  {
    "game_id": "1559",
    "slug": "games/pokemon-firered-version",
    "title": "Pokémon FireRed Version",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1ziq.jpg",
    "backloggd_url": "https://backloggd.com/games/pokemon-firered-version",
    "page": 1
  },
  {
    "game_id": "1164",
    "slug": "games/tomb-raider--2",
    "title": "Tomb Raider",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1rbu.jpg",
    "backloggd_url": "https://backloggd.com/games/tomb-raider--2",
    "page": 1
  },
  {
    "game_id": "40477",
    "slug": "games/slay-the-spire",
    "title": "Slay the Spire",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1iyf.jpg",
    "backloggd_url": "https://backloggd.com/games/slay-the-spire",
    "page": 1
  },
  {
    "game_id": "204350",
    "slug": "games/the-last-of-us-part-i",
    "title": "The Last of Us Part I",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coa1gq.jpg",
    "backloggd_url": "https://backloggd.com/games/the-last-of-us-part-i",
    "page": 1
  },
  {
    "game_id": "11133",
    "slug": "games/dark-souls-iii",
    "title": "Dark Souls III",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob9ed.jpg",
    "backloggd_url": "https://backloggd.com/games/dark-souls-iii",
    "page": 2
  },
  {
    "game_id": "349524",
    "slug": "games/peak--1",
    "title": "Peak",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coat49.jpg",
    "backloggd_url": "https://backloggd.com/games/peak--1",
    "page": 2
  },
  {
    "game_id": "81085",
    "slug": "games/dark-souls-remastered",
    "title": "Dark Souls: Remastered",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobazz.jpg",
    "backloggd_url": "https://backloggd.com/games/dark-souls-remastered",
    "page": 2
  },
  {
    "game_id": "112875",
    "slug": "games/god-of-war-ragnarok",
    "title": "God of War Ragnarök",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coba3d.jpg",
    "backloggd_url": "https://backloggd.com/games/god-of-war-ragnarok",
    "page": 2
  },
  {
    "game_id": "500",
    "slug": "games/batman-arkham-asylum",
    "title": "Batman: Arkham Asylum",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1voj.jpg",
    "backloggd_url": "https://backloggd.com/games/batman-arkham-asylum",
    "page": 2
  },
  {
    "game_id": "8042",
    "slug": "games/mewgenics",
    "title": "Mewgenics",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9n5k.jpg",
    "backloggd_url": "https://backloggd.com/games/mewgenics",
    "page": 2
  },
  {
    "game_id": "7334",
    "slug": "games/bloodborne",
    "title": "Bloodborne",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob99l.jpg",
    "backloggd_url": "https://backloggd.com/games/bloodborne",
    "page": 2
  },
  {
    "game_id": "124",
    "slug": "games/left-4-dead-2",
    "title": "Left 4 Dead 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1y2f.jpg",
    "backloggd_url": "https://backloggd.com/games/left-4-dead-2",
    "page": 2
  },
  {
    "game_id": "7351",
    "slug": "games/doom--2",
    "title": "Doom",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1nc7.jpg",
    "backloggd_url": "https://backloggd.com/games/doom--2",
    "page": 2
  },
  {
    "game_id": "26192",
    "slug": "games/the-last-of-us-part-ii",
    "title": "The Last of Us Part II",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co5ziw.jpg",
    "backloggd_url": "https://backloggd.com/games/the-last-of-us-part-ii",
    "page": 2
  },
  {
    "game_id": "358",
    "slug": "games/super-mario-bros",
    "title": "Super Mario Bros.",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6pib.jpg",
    "backloggd_url": "https://backloggd.com/games/super-mario-bros",
    "page": 2
  },
  {
    "game_id": "76882",
    "slug": "games/sekiro-shadows-die-twice",
    "title": "Sekiro: Shadows Die Twice",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2a23.jpg",
    "backloggd_url": "https://backloggd.com/games/sekiro-shadows-die-twice",
    "page": 2
  },
  {
    "game_id": "228525",
    "slug": "games/hades-ii",
    "title": "Hades II",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaknx.jpg",
    "backloggd_url": "https://backloggd.com/games/hades-ii",
    "page": 2
  },
  {
    "game_id": "732",
    "slug": "games/grand-theft-auto-san-andreas",
    "title": "Grand Theft Auto: San Andreas",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2lb9.jpg",
    "backloggd_url": "https://backloggd.com/games/grand-theft-auto-san-andreas",
    "page": 2
  },
  {
    "game_id": "7599",
    "slug": "games/life-is-strange",
    "title": "Life is Strange",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1r8e.jpg",
    "backloggd_url": "https://backloggd.com/games/life-is-strange",
    "page": 2
  },
  {
    "game_id": "288327",
    "slug": "games/pokemon-legends-z-a",
    "title": "Pokémon Legends: Z-A",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9wzc.jpg",
    "backloggd_url": "https://backloggd.com/games/pokemon-legends-z-a",
    "page": 2
  },
  {
    "game_id": "11198",
    "slug": "games/rocket-league",
    "title": "Rocket League",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaiyq.jpg",
    "backloggd_url": "https://backloggd.com/games/rocket-league",
    "page": 2
  },
  {
    "game_id": "529",
    "slug": "games/far-cry-3",
    "title": "Far Cry 3",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1vpd.jpg",
    "backloggd_url": "https://backloggd.com/games/far-cry-3",
    "page": 2
  },
  {
    "game_id": "36897",
    "slug": "games/a-way-out",
    "title": "A Way Out",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1vca.jpg",
    "backloggd_url": "https://backloggd.com/games/a-way-out",
    "page": 2
  },
  {
    "game_id": "314265",
    "slug": "games/reanimal",
    "title": "Reanimal",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaveu.jpg",
    "backloggd_url": "https://backloggd.com/games/reanimal",
    "page": 2
  },
  {
    "game_id": "119313",
    "slug": "games/fall-guys",
    "title": "Fall Guys",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coa7cs.jpg",
    "backloggd_url": "https://backloggd.com/games/fall-guys",
    "page": 2
  },
  {
    "game_id": "1009",
    "slug": "games/the-last-of-us",
    "title": "The Last of Us",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1r7f.jpg",
    "backloggd_url": "https://backloggd.com/games/the-last-of-us",
    "page": 2
  },
  {
    "game_id": "333568",
    "slug": "games/pokemon-champions",
    "title": "Pokémon Champions",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9gu3.jpg",
    "backloggd_url": "https://backloggd.com/games/pokemon-champions",
    "page": 2
  },
  {
    "game_id": "185252",
    "slug": "games/warhammer-40000-space-marine-ii",
    "title": "Warhammer 40,000: Space Marine II",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co5vab.jpg",
    "backloggd_url": "https://backloggd.com/games/warhammer-40000-space-marine-ii",
    "page": 2
  },
  {
    "game_id": "501",
    "slug": "games/batman-arkham-city",
    "title": "Batman: Arkham City",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1voh.jpg",
    "backloggd_url": "https://backloggd.com/games/batman-arkham-city",
    "page": 2
  },
  {
    "game_id": "75235",
    "slug": "games/ghost-of-tsushima",
    "title": "Ghost of Tsushima",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2crj.jpg",
    "backloggd_url": "https://backloggd.com/games/ghost-of-tsushima",
    "page": 2
  },
  {
    "game_id": "5503",
    "slug": "games/batman-arkham-knight",
    "title": "Batman: Arkham Knight",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coagib.jpg",
    "backloggd_url": "https://backloggd.com/games/batman-arkham-knight",
    "page": 2
  },
  {
    "game_id": "1074",
    "slug": "games/super-mario-64",
    "title": "Super Mario 64",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co721v.jpg",
    "backloggd_url": "https://backloggd.com/games/super-mario-64",
    "page": 2
  },
  {
    "game_id": "11208",
    "slug": "games/nier-automata",
    "title": "NieR: Automata",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co5pcj.jpg",
    "backloggd_url": "https://backloggd.com/games/nier-automata",
    "page": 2
  },
  {
    "game_id": "252647",
    "slug": "games/persona-3-reload",
    "title": "Persona 3 Reload",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6z12.jpg",
    "backloggd_url": "https://backloggd.com/games/persona-3-reload",
    "page": 2
  },
  {
    "game_id": "222343",
    "slug": "games/silent-hill-f",
    "title": "Silent Hill f",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co9wy4.jpg",
    "backloggd_url": "https://backloggd.com/games/silent-hill-f",
    "page": 2
  },
  {
    "game_id": "8173",
    "slug": "games/overwatch",
    "title": "Overwatch",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1rcb.jpg",
    "backloggd_url": "https://backloggd.com/games/overwatch",
    "page": 2
  },
  {
    "game_id": "15108",
    "slug": "games/resident-evil-0",
    "title": "Resident Evil 0",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1z3p.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-0",
    "page": 2
  },
  {
    "game_id": "1029",
    "slug": "games/the-legend-of-zelda-ocarina-of-time",
    "title": "The Legend of Zelda: Ocarina of Time",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co3nnx.jpg",
    "backloggd_url": "https://backloggd.com/games/the-legend-of-zelda-ocarina-of-time",
    "page": 2
  },
  {
    "game_id": "119388",
    "slug": "games/the-legend-of-zelda-tears-of-the-kingdom",
    "title": "The Legend of Zelda: Tears of the Kingdom",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co5vmg.jpg",
    "backloggd_url": "https://backloggd.com/games/the-legend-of-zelda-tears-of-the-kingdom",
    "page": 2
  },
  {
    "game_id": "109462",
    "slug": "games/animal-crossing-new-horizons",
    "title": "Animal Crossing: New Horizons",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co3wls.jpg",
    "backloggd_url": "https://backloggd.com/games/animal-crossing-new-horizons",
    "page": 2
  },
  {
    "game_id": "472",
    "slug": "games/the-elder-scrolls-v-skyrim",
    "title": "The Elder Scrolls V: Skyrim",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1tnw.jpg",
    "backloggd_url": "https://backloggd.com/games/the-elder-scrolls-v-skyrim",
    "page": 2
  },
  {
    "game_id": "2183",
    "slug": "games/mario-kart-wii",
    "title": "Mario Kart Wii",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co214e.jpg",
    "backloggd_url": "https://backloggd.com/games/mario-kart-wii",
    "page": 2
  },
  {
    "game_id": "2181",
    "slug": "games/wii-sports",
    "title": "Wii Sports",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co3vge.jpg",
    "backloggd_url": "https://backloggd.com/games/wii-sports",
    "page": 2
  },
  {
    "game_id": "375",
    "slug": "games/metal-gear-solid",
    "title": "Metal Gear Solid",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobpak.jpg",
    "backloggd_url": "https://backloggd.com/games/metal-gear-solid",
    "page": 2
  },
  {
    "game_id": "136625",
    "slug": "games/hogwarts-legacy",
    "title": "Hogwarts Legacy",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coaav6.jpg",
    "backloggd_url": "https://backloggd.com/games/hogwarts-legacy",
    "page": 2
  },
  {
    "game_id": "7331",
    "slug": "games/uncharted-4-a-thief-s-end",
    "title": "Uncharted 4: A Thief's End",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1r7h.jpg",
    "backloggd_url": "https://backloggd.com/games/uncharted-4-a-thief-s-end",
    "page": 2
  },
  {
    "game_id": "17447",
    "slug": "games/titanfall-2",
    "title": "Titanfall 2",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/fhbeilnghyhhmjqhinqa.jpg",
    "backloggd_url": "https://backloggd.com/games/titanfall-2",
    "page": 2
  },
  {
    "game_id": "145191",
    "slug": "games/resident-evil-4--2",
    "title": "Resident Evil 4",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2wki.jpg",
    "backloggd_url": "https://backloggd.com/games/resident-evil-4--2",
    "page": 2
  },
  {
    "game_id": "2591",
    "slug": "games/star-fox-64",
    "title": "Star Fox 64",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob8pu.jpg",
    "backloggd_url": "https://backloggd.com/games/star-fox-64",
    "page": 2
  },
  {
    "game_id": "138949",
    "slug": "games/marvels-spider-man-remastered",
    "title": "Marvel's Spider-Man Remastered",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cobg1l.jpg",
    "backloggd_url": "https://backloggd.com/games/marvels-spider-man-remastered",
    "page": 2
  },
  {
    "game_id": "16",
    "slug": "games/fallout-new-vegas",
    "title": "Fallout: New Vegas",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1u60.jpg",
    "backloggd_url": "https://backloggd.com/games/fallout-new-vegas",
    "page": 2
  },
  {
    "game_id": "434",
    "slug": "games/red-dead-redemption",
    "title": "Red Dead Redemption",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2lcv.jpg",
    "backloggd_url": "https://backloggd.com/games/red-dead-redemption",
    "page": 2
  },
  {
    "game_id": "338067",
    "slug": "games/mario-kart-world",
    "title": "Mario Kart World",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/cob9s9.jpg",
    "backloggd_url": "https://backloggd.com/games/mario-kart-world",
    "page": 2
  },
  {
    "game_id": "731",
    "slug": "games/grand-theft-auto-iv",
    "title": "Grand Theft Auto IV",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2lbv.jpg",
    "backloggd_url": "https://backloggd.com/games/grand-theft-auto-iv",
    "page": 2
  },
  {
    "game_id": "1070",
    "slug": "games/super-mario-world",
    "title": "Super Mario World",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co8lo8.jpg",
    "backloggd_url": "https://backloggd.com/games/super-mario-world",
    "page": 2
  },
  {
    "game_id": "186725",
    "slug": "games/vampire-survivors",
    "title": "Vampire Survivors",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co4bzv.jpg",
    "backloggd_url": "https://backloggd.com/games/vampire-survivors",
    "page": 2
  },
  {
    "game_id": "325594",
    "slug": "games/split-fiction",
    "title": "Split Fiction",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co95gf.jpg",
    "backloggd_url": "https://backloggd.com/games/split-fiction",
    "page": 2
  },
  {
    "game_id": "119177",
    "slug": "games/call-of-duty-modern-warfare",
    "title": "Call of Duty: Modern Warfare",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1rsg.jpg",
    "backloggd_url": "https://backloggd.com/games/call-of-duty-modern-warfare",
    "page": 2
  },
  {
    "game_id": "231",
    "slug": "games/half-life",
    "title": "Half-Life",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/coag8n.jpg",
    "backloggd_url": "https://backloggd.com/games/half-life",
    "page": 2
  },
  {
    "game_id": "9630",
    "slug": "games/fallout-4",
    "title": "Fallout 4",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1yc6.jpg",
    "backloggd_url": "https://backloggd.com/games/fallout-4",
    "page": 2
  },
  {
    "game_id": "103329",
    "slug": "games/control",
    "title": "Control",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co2evj.jpg",
    "backloggd_url": "https://backloggd.com/games/control",
    "page": 2
  },
  {
    "game_id": "148241",
    "slug": "games/lies-of-p",
    "title": "Lies of P",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co6lxr.jpg",
    "backloggd_url": "https://backloggd.com/games/lies-of-p",
    "page": 2
  },
  {
    "game_id": "1970",
    "slug": "games/assassins-creed-iv-black-flag",
    "title": "Assassin's Creed IV Black Flag",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co4qfn.jpg",
    "backloggd_url": "https://backloggd.com/games/assassins-creed-iv-black-flag",
    "page": 2
  },
  {
    "game_id": "1384",
    "slug": "games/hotline-miami",
    "title": "Hotline Miami",
    "cover_url": "https://images.igdb.com/igdb/image/upload/t_cover_big/co1vqp.jpg",
    "backloggd_url": "https://backloggd.com/games/hotline-miami",
    "page": 2
  }
]